libpacemaker-2.0.2-alt1.i586.rpm


Advertisement

Description

libpacemaker - Core Pacemaker libraries

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libpacemaker-2.0.2-alt1.i586.rpm
Package name libpacemaker
Package version 2.0.2
Package release alt1
Package architecture i586
Package type rpm
Category System/Servers
Homepage -
License -
Maintainer -
Download size 1.55 MB
Installed size 1.55 MB
Pacemaker is an advanced, scalable High-Availability cluster resource
manager for Linux-HA (Heartbeat) and/or Corosync.
The libpacemaker package contains shared libraries needed for cluster
nodes and those just running the CLI tools.

Alternatives

Package Version Architecture Repository
libpacemaker-2.0.2-alt1.x86_64.rpm 2.0.2 x86_64 Classic
libpacemaker - - -

Requires

Name Value
libbz2.so.1 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcmap.so.4 -
libcmap.so.4(COROSYNC_CMAP_1.0) -
libcorosync_common.so.4 -
libcpg.so.4 -
libcpg.so.4(COROSYNC_CPG_1.0) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libglib-2.0.so.0 -
libgnutls.so.30 -
libgnutls.so.30(GNUTLS_3_4) -
libncurses.so.5 -
libqb.so.0 -
libquorum.so.5 -
libquorum.so.5(COROSYNC_QUORUM_1.0) -
librt.so.1(GLIBC_2.2) -
libtinfo.so.5 -
libuuid.so.1 -
libuuid.so.1(UUID_1.0) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.5.0) -
libxml2.so.2(LIBXML2_2.5.2) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.7.3) -
libxslt.so.1 -
libxslt.so.1(LIBXML2_1.0.11) -
pacemaker-schemas = 2.0.2-alt1:sisyphus+232278.200.2.1
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libcib.so.27 -
libcrmcluster.so.29 -
libcrmcommon.so.34 -
libcrmservice.so.28 -
liblrmd.so.28 -
libpacemaker = 2.0.2-alt1:sisyphus+232278.200.2.1
libpacemaker.so.1 -
libpe_rules.so.26 -
libpe_status.so.28 -
libstonithd.so.26 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpacemaker-2.0.2-alt1.i586.rpm
Source Package pacemaker-2.0.2-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpacemaker rpm package:
    # sudo apt-get install libpacemaker

Files

Path
/usr/lib/libcib.so.27
/usr/lib/libcib.so.27.0.2
/usr/lib/libcrmcluster.so.29
/usr/lib/libcrmcluster.so.29.0.2
/usr/lib/libcrmcommon.so.34
/usr/lib/libcrmcommon.so.34.2.0
/usr/lib/libcrmservice.so.28
/usr/lib/libcrmservice.so.28.1.0
/usr/lib/liblrmd.so.28
/usr/lib/liblrmd.so.28.0.2
/usr/lib/libpacemaker.so.1
/usr/lib/libpacemaker.so.1.0.0
/usr/lib/libpe_rules.so.26
/usr/lib/libpe_rules.so.26.0.2
/usr/lib/libpe_status.so.28
/usr/lib/libpe_status.so.28.0.2
/usr/lib/libstonithd.so.26
/usr/lib/libstonithd.so.26.2.0

Changelog

2019-06-16 - Alexey Shabalin <shaba@altlinux.org> 2.0.2-alt1
- New version.
2019-03-06 - Alexey Shabalin <shaba@altlinux.org> 2.0.1-alt1
- New version.
- build with python3
- move schemas to sepatated package
2018-10-04 - Andrey Cherepanov <cas@altlinux.org> 2.0.0-alt1
- New version.
2018-03-13 - Andrey Cherepanov <cas@altlinux.org> 1.1.18-alt1
- New version.
2017-10-03 - Andrey Cherepanov <cas@altlinux.org> 1.1.17-alt2
- Build without cluster-glue (ALT #33944)
2017-07-13 - Andrey Cherepanov <cas@altlinux.org> 1.1.17-alt1
- New version
2017-06-29 - Denis Medvedev <nbr@altlinux.org> 1.1.16-alt3
- Fix initscript,(ALT #33598).
2017-04-12 - Valery Inozemtsev <shrek@altlinux.ru> 1.1.16-alt2
- enabled stonithd
2016-12-24 - Andrey Cherepanov <cas@altlinux.org> 1.1.16-alt1
- New version
2016-09-23 - Alexey Shabalin <shaba@altlinux.ru> 1.1.15-alt3
- do not package fence files
- add_findreq_skiplist for resource files

See Also

Package Description
libpacemaker-devel-2.0.2-alt1.i586.rpm Pacemaker development package
libpackagekit-glib-1.1.12-alt12.i586.rpm GLib libraries for accessing PackageKit
libpackagekit-glib-devel-1.1.12-alt12.i586.rpm GLib Libraries and headers for PackageKit
libpackagekit-gtk3-module-1.1.12-alt12.i586.rpm Install fonts automatically using PackageKit
libpackagekitqt5_1-1.0.1-alt4.i586.rpm packagekit-qt library
libpacoxx-0.2.beta-alt6.i586.rpm Shared libraries of PaCO++
libpagemaker-0.0.4-alt1.i586.rpm A library for import of Adobe PageMaker documents
libpagemaker-devel-0.0.4-alt1.i586.rpm Development files for libpagemaker
libpagemaker-tools-0.0.4-alt1.i586.rpm Tools to transform Adobe PageMaker documents into other formats
libpagemap-0.0.1-alt1_25.i586.rpm Pagemap interface library
libpagemap-devel-0.0.1-alt1_25.i586.rpm Development files for libpagemap
libpala0.1-19.04.0-alt1.i586.rpm kde5-palapeli library
libpala4-15.4.3-alt1.i586.rpm KDE 4 library
libpam-google-authenticator-1.06-alt1.i586.rpm One-time passcode support using open standards
libpam0-1.3.1.0.5.955b-alt2.i586.rpm Shared libraries for running PAM-based software
Advertisement
Advertisement